<div *ngIf="hero">
	<h2>{{hero.name}} INFO</h2>
	<div class="row">
		<div class="col-12"><label> ID: <span>{{hero.id}}</span></label></div>
		<div class="col-12"><label> Name: </label><input type="text" [(ngModel)]="hero.name"></div>
	</div>
	<div class="row btn-row">
		<button class="btn-rectangular go-back" (click)="goBack()">GO BACK</button>
		<button class="btn-rectangular save" (click)="save()">SAVE</button>
	</div>
</div>


